# OgreMeshSerializer.h File Reference

`#include "OgrePrerequisites.h"`
`#include "OgreMeshSerializerImpl.h"`
`#include "OgreSerializer.h"`

Go to the source code of this file.

## Namespaces

namespace | Ogre

## Classes

class | Ogre::MeshSerializer
| Class for serialising mesh data to/from an OGRE .mesh file. More...
class | Ogre::MeshSerializerListener

Copyright © 2008 Torus Knot Software Ltd
This work is licensed under a Creative Commons Attribution-ShareAlike 2.5 License.
Last modified Sun Jul 26 11:32:21 2009